TestGroup:
    test_group: acc-sm-oleg140-client
    testhost: oleg140-client
    submission: Mon Mar 16 05:15:58 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:16:12 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 7
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 13
            return_code: 0
            error:
        duration: 198
        status: PASS
